<!DOCTYPE html>
<html lang="fa" dir="rtl">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <div dir="rtl">
      <h1 style="text-align:center;">سلام <%- user.email %></h1>
      <hr />
      <p>خوش آمدید <%- user.email %> عزیز</p>
      <img src="<%- image %> " alt="test image" />
    </div>
  </body>
</html>
